/* CSS Document */
.formRow .contentPadding {
	padding: 0;	
}
.contentPadding.privacyPolicy {
	margin-top: -7px;
}
.Actions {
	margin-bottom: 0;	
}
.subjects {
	border-bottom: 2px solid;
	background: #fff !important;
	color: inherit !important;
	padding-bottom: 2.8em;
}
.subjectArea .field > label {
	display: none;
}
.subjectArea {
	margin-top: 1.8em;
}
.subjectArea .field {
	margin-top: 1.8em;	
}
.subjectArea ul {
	
}
.subjectArea ul li {
	margin-bottom: 0.65em;	
	padding-left: 24px;	
	position: relative;
}
.subjectArea ul li label {
	
}
.subjectArea ul li input {
	position: absolute;
	left: 0;
	top: 5px;
}
subjectArea ul li:last-child {
	margin-bottom: 0;	
}

/* Screen size specific stuff */

/* -------
Desktop & Tablet sizes */
/* Shared */
@media all and (min-width: 800px) {
	.field.checkbox {
		float: right;
		position: relative;
		margin-top: -40px;
	}
	.field.checkbox label {
		float: left;
		margin-right: 10px;
	}
	#Form_Form_Email, #Form_Form_PhoneNumber {
		padding-right: 245px;
	}
	.subjects {
		clear: right;
		font-size: 0;	
	}
	.subjectArea {
		vertical-align: top;
		display: inline-block;
		width: 33.33%;
		padding-bottom: 2.8em;
		box-sizing: border-box;
		padding-right: 1em;
	}
}

/* Mobile Landscape */
@media all and (min-width: 480px) and (max-width: 799px) {
	.privacyPolicy {
		text-align: left;	
	}
	#Form_Form_Email_Holder, #Form_Form_PhoneNumber_Holder {
		border-bottom-color: #e0e1e2;	
	}
	.field.checkbox {
		border-bottom: 2px solid #b5b7b9;
		padding: 0.5em 0;
	}
}
/* Mobile Portrait */
@media all and (max-width: 479px) {
	.privacyPolicy {
		text-align: left;	
	}
	#Form_Form_Email_Holder, #Form_Form_PhoneNumber_Holder {
		border-bottom-color: #e0e1e2;	
	}
	.field.checkbox {
		border-bottom: 2px solid #b5b7b9;
		padding: 0.5em 0;
	}
}
